Community discussions

Search found 3 matches

by Berlic
Mon Oct 16, 2017 10:47 am
Forum: Announcements
Topic: RouterOS (v6.39.3, v6.40.4, v6.41rc) NOT affected by WPA2 vulnerabilities
Replies: 58
Views: 94719

Re: RouterOS NOT affected by WPA2 vulnerabilities

6.39.3 is on bugfix channel.
Thanks! Updated my router manually from bugfix channel (via Packages tab, not Auto-Upgrade)! But will have to find out why update-upgrade is not working as I'd have expected.
by Berlic
Mon Oct 16, 2017 10:36 am
Forum: Announcements
Topic: RouterOS (v6.39.3, v6.40.4, v6.41rc) NOT affected by WPA2 vulnerabilities
Replies: 58
Views: 94719

Re: RouterOS NOT affected by WPA2 vulnerabilities

Hello, thank you for rapid response with the patch.

But I'm not seeing 6.39.3 as available update for my router.
It just shows v6.39.2 (stable) as current version, and no packages are available at auto-upgrade section. Is there a reason?
by Berlic
Wed Apr 25, 2012 8:51 am
Forum: General
Topic: filter->forward rules if I already have nat->dst_nat?
Replies: 2
Views: 591

Re: filter->forward rules if I already have nat->dst_nat?

Hi! There's a question, regarding this topic. I have a lot of dst-nat rules (different ports on public IPs are mapped to hosts in LAN). Is there any way to filter them in firewall forward chain with less rules? I want to allow NATed traffic and drop malicious packets to internal IPs from WAN interfa...